from flask import request, current_app

def is_admin():
    try:
        admin_ip = current_app.config.ADMIN_IP
    except AttributeError:
        admin_ip = '127.0.0.1'
    return request.remote_addr == admin_ip
